/* ---------------- OVERRIDE BROWSER DEFAULT TYPOGRAPHY ---------------- */

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
}
p {
margin-top: 0;
padding-top: 0;
}
img {
	border: 0 none;
}
th {
	font-weight: normal;
	text-align: right;
	padding-right: 0.5em;
}
#page_floorplans-capacity table {
margin-left: 17px;
font-size: 11px !important;
}
td {
	text-align: center;
}
#page_orangecounty-green-hotel td{
	text-align: left;
}
td.color1 {
background-color: #4f7261;
color: #ffffff;
}
td.color2 {
background-color: #F8F5D5;
 color: #252626;
}
td.color3 {
background-color: #ebe6bb;
color: #252626;
}


form,
button,
input,
select,
textarea {
	margin: 0;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
sup {
	font-size: 0.74em;
	/* avoid increased line-box height */
	vertical-align: top;
	position: relative;
	top: -0.1em;
}
sup.ordinal {
	text-transform: lowercase;
}
.temperature {
	white-space: nowrap; /* prevent IE from word-breaking after degreee symbol */
}

/*REMOVE ACTIVE LINK*/
a:active { outline: none!important; }
a:focus { outline: none!important; }
/*END REMOVE ACTIVE LINK*/
